.lyModu {
    width: 100%;
    color: #666;
    font-size: 0;
    margin: 10px auto;
    text-align: center;
    border: 2px solid #F1F1F1;
    font-family: Arial, Helvetica, sans-serif;
}

.lyModu>div>p {
    height: 62px;
    line-height: 62px;
    border-bottom: 1px solid #F1F1F1;
}

.lyModu>div>p:last-child {
    border: none;
}

.lyModu>div>p:first-child {
    color: #3F93E1;
    background: #F9F9F9;
}

.lyModu>div {
    width: 14%;
    font-size: 18px;
    display: inline-block;
    vertical-align: top;
    border-right: 1px solid #F1F1F1;
}

.lyModu>div:last-child {
    border: none;
}

.lyModu>div:first-child {
    width: 15%;
}

.lyModu>div:first-child>p {
    color: #666;
}

.lyModu>div>p:nth-child(2n+1) {
    background: #F9F9F9;
}


.lyModu i {
    font-size: 25px;
}

.iconHome-duihao {
    color: #0CC367;
}

.iconHome-quxiao-cuohao-wukuang {
    color: #EEB13D;
}